<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'sv', version '3.3'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'F&ouml;renade Arabemiraten dirham';
$string['AFN'] = 'Afghanistan Afghani';
$string['ALL'] = 'Albanska lek';
$string['AMD'] = 'Armenian Dram';
$string['ANG'] = 'Netherlands Antillean Guilder';
$string['AOA'] = 'Angolan Kwanza';
$string['ARS'] = 'Argentine Peso';
$string['AUD'] = 'Australiensiska dollar';
$string['AWG'] = 'Aruban Florin';
$string['AZN'] = 'Azerbaijanian Manat';
$string['BAM'] = 'Bosnia and Herzegovina Convertible Mark';
$string['BBD'] = 'Barbados Dollar';
$string['BDT'] = 'Bangladeshi Taka';
$string['BGN'] = 'Bulgarian Lev';
$string['BHD'] = 'Bahraini Dinar';
$string['BIF'] = 'Burundisk franc';
$string['BMD'] = 'Bermudisk dollar';
$string['BND'] = 'Bruneisk dollar';
$string['BOB'] = 'Boliviano';
$string['BRL'] = 'Real';
$string['BSD'] = 'Bahamian Dollar';
$string['BTN'] = 'Ngultrum';
$string['BWP'] = 'Botswana Pula';
$string['BYR'] = 'Vitrysk rubel';
$string['BZD'] = 'Belizisk dollar';
$string['CAD'] = 'Kanadensiska dollar';
$string['CDF'] = 'Kongolesisk franc';
$string['CHF'] = 'Schweizerfranc';
$string['CLF'] = 'Chilenska Unidade de Fomento';
$string['CLP'] = 'Chilenska pesos';
$string['CNY'] = 'Yuan (kinesiska) renminbi';
$string['COP'] = 'Colombianska pesos';
$string['CRC'] = 'Costaricansk colón';
$string['CUC'] = 'Kubansk konvertibel peso';
$string['CUP'] = 'Kubanska pesos';
$string['CVE'] = 'Kapverdisk escudo';
$string['CZK'] = 'Tjeckisk krona';
$string['DJF'] = 'Djiboutisk franc';
$string['DKK'] = 'Danska kronor';
$string['DOP'] = 'Dominikanska pesos';
$string['DZD'] = 'Algeriska dinarer';
$string['EGP'] = 'Egyptiska pund';
$string['ERN'] = 'Nakfa';
$string['ETB'] = 'Birr';
$string['EUR'] = 'Euro';
$string['FJD'] = 'Fijidollar';
$string['FKP'] = 'Falklands&ouml;arna pund';
$string['GBP'] = 'Brittiska pund';
$string['GEL'] = 'Georgisk lari';
$string['GHS'] = 'Ghana Cedi';
$string['GIP'] = 'Gibraltarpund';
$string['GMD'] = 'Dalasi';
$string['GNF'] = 'Guinesisk franc';
$string['GTQ'] = 'Quetzal';
$string['GYD'] = 'Guyansk dollar';
$string['HKD'] = 'Hong Kong Dollar';
$string['HNL'] = 'Lempira';
$string['HRK'] = 'Kuna';
$string['HTG'] = 'Gourde';
$string['HUF'] = 'Ungerska forinter';
$string['IDR'] = 'Rupiah';
$string['ILS'] = 'Israeliska shekel';
$string['INR'] = 'Indiska rupees';
$string['IQD'] = 'Irakiska dinarer';
$string['IRR'] = 'Iranska rial';
$string['ISK'] = 'Isl&auml;ndska kronor';
$string['JMD'] = 'Jamaikanska dollar';
$string['JOD'] = 'Jordanska dinarer';
$string['JPY'] = 'Japanska yen';
$string['KES'] = 'Kenyansk shilling';
$string['KGS'] = 'Kirgizistansk som';
$string['KHR'] = 'Riel';
$string['KMF'] = 'Komoransk franc';
$string['KPW'] = 'Nordkoreanska won';
$string['KRW'] = 'Sydkoreanska won';
$string['KWD'] = 'Kuwaitiska dinarer';
$string['KYD'] = 'Caymansk dollar';
$string['KZT'] = 'Tenge';
$string['LAK'] = 'Kip';
$string['LBP'] = 'Libanesiska pund';
$string['LKR'] = 'Lankesisk rupie';
$string['LRD'] = 'Liberiansk dollar';
$string['LSL'] = 'Loti';
$string['LTL'] = '';
$string['LVL'] = '';
$string['LYD'] = 'Libysk dinar';
$string['MAD'] = 'Marockansk dirham';
$string['MDL'] = 'Moldavisk leu';
$string['MGA'] = 'Ariary';
$string['MKD'] = 'Makedonisk denar';
$string['MMK'] = 'Kyat';
$string['MNT'] = 'Tögrög';
$string['MOP'] = 'Pataca';
$string['MRO'] = 'Mauretansk ouguiya';
$string['MUR'] = 'Mauritisk rupie';
$string['MVR'] = 'Rufiyah';
$string['MWK'] = 'Malawisk kwacha';
$string['MXN'] = 'Mexikansk peso';
$string['MYR'] = 'Ringgit';
$string['MZN'] = 'Metical';
$string['NAD'] = 'Namibisk dollar';
$string['NGN'] = 'Naira';
$string['NIO'] = 'Córdoba';
$string['NOK'] = 'Norsk krona';
$string['NPR'] = 'Nepalesisk rupie';
$string['NZD'] = 'Nyzeeländsk dollar';
$string['OMR'] = 'Omansk rial';
$string['PAB'] = 'Balboa';
$string['PEN'] = 'Nuevo sol';
$string['PGK'] = 'Kina';
$string['PHP'] = 'Filippinsk peso';
$string['PKR'] = 'Pakistansk rupie';
$string['PLN'] = 'Złoty';
$string['PYG'] = 'Guarani';
$string['QAR'] = 'Qatarisk rial';
$string['RON'] = 'Rumänsk leu';
$string['RSD'] = 'Serbisk dinar';
$string['RUB'] = 'Rysk rubel';
$string['RWF'] = 'Rwandisk franc';
$string['SAR'] = 'Saudiarabisk rial';
$string['SBD'] = 'Salomondollar';
$string['SCR'] = 'Seychellisk rupie';
$string['SDG'] = 'Sudanesiskt pund';
$string['SEK'] = 'Svenska kronor';
$string['SGD'] = 'Singaporiansk dollar';
$string['SHP'] = 'Sankthelenskt pund';
$string['SLL'] = 'Leone';
$string['SOS'] = 'Somalisk shilling';
$string['SRD'] = 'Surinamesisk dollar';
$string['SSP'] = 'Sydsudanesiskt pund';
$string['STD'] = 'Dobra';
$string['SVC'] = 'Salvadoransk colón';
$string['SYP'] = 'Syriska pund';
$string['SZL'] = 'Lilangeni';
$string['THB'] = 'Thai baht';
$string['TJS'] = 'Somoni';
$string['TMT'] = 'Turkmenistansk manat';
$string['TND'] = 'Tunisiska dinarer';
$string['TOP'] = 'Paʻanga';
$string['TRY'] = 'Turkisk lira';
$string['TTD'] = 'Trinidaddollar';
$string['TWD'] = 'Taiwanesiska dollar';
$string['TZS'] = 'Tanzanisk shilling';
$string['UAH'] = 'Hryvnia';
$string['UGX'] = 'Ugandisk shilling';
$string['USD'] = 'USA dollar';
$string['UYU'] = 'Uruguayansk peso';
$string['UZS'] = 'Uzbekistansk som';
$string['VEF'] = 'Bolívar';
$string['VND'] = 'Dong';
$string['VUV'] = 'Vatu';
$string['WST'] = 'Tala';
$string['XAF'] = 'Centralafrikansk CFA-franc';
$string['XCD'] = 'Östkaribisk dollar';
$string['XOF'] = 'Västafrikansk CFA-franc';
$string['XPF'] = 'CFP-franc';
$string['YER'] = 'Jemenitisk rial';
$string['ZAR'] = 'Sydafrikanska rand';
$string['ZMK'] = 'Zambisk kwacha';
$string['ZWL'] = 'Zimbabwisk dollar';
