<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'sv', version '3.3'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Tillgång';
$string['advancedsettings'] = 'Avancerad';
$string['bannercontent'] = 'Banner innehåll';
$string['bannercontentdesc'] = 'Ange banner innehåll text';
$string['bannerheading'] = 'Banner Rubrik';
$string['bannerheadingdesc'] = 'Ange banner rubrik text';
$string['brandcolor'] = 'Varumärke färg';
$string['brandcolor_desc'] = 'accentfärgen';
$string['cachedef_admininfos'] = 'Site administratör kontrollpanels information';
$string['choosereadme'] = 'Moove är ett modernt högt anpassningsbart tema. Detta tema är avsett att användas direkt, eller som ett överordnat tema när du skapar nya teman som använder Bootstrap 4.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(nuvarande)';
$string['discipline_progress'] = 'Ämnes framsteg';
$string['diskusage'] = 'Diskanvändning (moodledata)';
$string['displaymarketingbox'] = 'Visa marknadsföringsruta på förstasidan';
$string['displaymarketingboxdesc'] = 'Visa eller dölj marknadsföringsrutan på förstasidan';
$string['facebook'] = 'Facebook-URL';
$string['facebookdesc'] = 'Ange URL till din Facebook. (t.ex. http://www.facebook.com/moodlehq)';
$string['footersettings'] = 'Sidfot';
$string['frontpagesettings'] = 'Framsida';
$string['generalsettings'] = 'Allmän';
$string['getintouchcontent'] = 'Kontakta oss innehållet';
$string['getintouchcontentdesc'] = 'Ange Kontakta oss innehållstext';
$string['headerimg'] = 'Rubrikbild';
$string['headerimgdesc'] = 'Ladda upp din anpassade sidhuvuds-bild här. Bilden fungerar bäst om den har storleken 1500 x 700 pixlar.';
$string['linkedin'] = 'Linkedin-URL';
$string['linkedindesc'] = 'Ange URL till ditt Linkedin (t.ex. http://www.linkedin.com/moodlehq)';
$string['login'] = 'Har du redan ett konto?';
$string['logo'] = 'Logotyp';
$string['logodesc'] = 'Logotypen visas i sidhuvudet.';
$string['madeby'] = 'Gjord med';
$string['madewitmoodle'] = 'Stolt gjort med';
$string['mail'] = 'E-post';
$string['maildesc'] = 'Ange E-postid';
$string['marketing1content'] = 'Marknadsföringsruta1 innehåll';
$string['marketing1contentdesc'] = 'Ange text för Marknadsföringsruta1';
$string['marketing1heading'] = 'Marknadsföringsruta1 rubrik';
$string['marketing1headingdesc'] = 'Ange rubrik för Marknadsföringsruta 1';
$string['marketing1icon'] = 'Ikon för Marknadsföringsruta 1';
$string['marketing1icondesc'] = 'Ladda upp ikon för Marknadsföringsruta 1';
$string['marketing1subheading'] = 'Underrubrik för Marknadsföringsruta 1';
$string['marketing1subheadingdesc'] = 'Ange underrubrik för Marknadsföringsruta 1';
$string['marketing1url'] = 'URL för Marknadsföringsruta 1';
$string['marketing1urldesc'] = 'Ange URL för Marknadsföringsruta 1';
$string['marketing2content'] = 'Innehåll i Marknadsföringsruta 2';
$string['marketing2contentdesc'] = 'Ange innehåll i Marknadsföringsruta 2';
$string['marketing2heading'] = 'Rubrik för Marknadsföringsruta 2';
$string['marketing2headingdesc'] = 'Ange rubrik för Marknadsföringsruta 2';
$string['marketing2icon'] = 'Ikon för Marknadsföringsruta 2';
$string['marketing2icondesc'] = 'Ladda upp ikon för Marknadsföringsruta 2';
$string['marketing2subheading'] = 'Underrubrik för Marknadsföringsruta 2';
$string['marketing2subheadingdesc'] = 'Ange underrubrik för Marknadsföringsruta 2';
$string['marketing2url'] = 'URL för Marknadsföringsruta 2';
$string['marketing2urldesc'] = 'Ange URL för Marknadsföringsruta 2';
$string['marketing3content'] = 'Innehåll i Marknadsföringsruta 3';
$string['marketing3contentdesc'] = 'Ange innehåll i Marknadsföringsruta 3';
$string['marketing3heading'] = 'Rubrik för Marknadsföringsruta 3';
$string['marketing3headingdesc'] = 'Ange rubrik för Marknadsföringsruta 3';
$string['marketing3icon'] = 'Ikon för Marknadsföringsruta 3';
$string['marketing3icondesc'] = 'Ladda upp ikon för Marknadsföringsruta 3';
$string['marketing3subheading'] = 'Underrubrik för Marknadsföringsruta 3';
$string['marketing3subheadingdesc'] = 'Ange underrubrik för Marknadsföringsruta 3';
$string['marketing3url'] = 'URL för Marknadsföringsruta 3';
$string['marketing3urldesc'] = 'Ange URL för Marknadsföringsruta 3';
$string['marketing4content'] = 'Innehåll i Marknadsföringsruta 4';
$string['marketing4contentdesc'] = 'Ange innehåll i Marknadsföringsruta 4';
$string['marketing4heading'] = 'Rubrik för Marknadsföringsruta 4';
$string['marketing4headingdesc'] = 'Ange rubrik för Marknadsföringsruta 4';
$string['marketing4icon'] = 'Ikon för Marknadsföringsruta 4';
$string['marketing4icondesc'] = 'Ladda upp ikon för Marknadsföringsruta 4';
$string['marketing4subheading'] = 'Underrubrik för Marknadsföringsruta 4';
$string['marketing4subheadingdesc'] = 'Ange underrubrik för Marknadsföringsruta 4';
$string['marketing4url'] = 'URL för Marknadsföringsruta 4';
$string['marketing4urldesc'] = 'Ange URL för Marknadsföringsruta 4';
$string['mobile'] = 'Mobil';
$string['mobiledesc'] = 'Ange mobilnummer';
$string['next_section'] = 'Nästa sektion';
$string['onlineusers'] = 'Inloggade användare (under de senaste 5 minuterna)';
$string['platform_access'] = 'Tillgång till plattformen';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Förinställningar för tema';
$string['preset_desc'] = 'Välj en förinställning för att övergripande ändra utseendet på temat.';
$string['presetfiles'] = 'Ytterligare filer med förinställningar för temat';
$string['presetfiles_desc'] = 'Filer med förinställningar kan användas för att dramatiskt förändra utseendet på temat. Se <a href="https://docs.moodle.org/dev/Boost_Presets">Boost förinställningar</a> för information om hur du skapar och delar dina egna filer med förinställningar.';
$string['prev_section'] = 'Föregående avsnitt';
$string['rawscss'] = 'Ren SCSS';
$string['rawscss_desc'] = 'Använd detta fält för att ange SCSS- eller CSS-kod som kommer infogas i slutet av befintlig stilmall.';
$string['rawscsspre'] = 'Ursprunglig ren SCSS';
$string['rawscsspre_desc'] = 'I detta fält kan du ange initierings SCSS-kod. Den infogas före allt annat. Ofta används denna inställning för att definiera variabler.';
$string['readmore'] = 'Läs mer';
$string['region-side-pre'] = 'Höger';
$string['search_forums'] = 'Sök i kursforum';
$string['search_site'] = 'Sök på webbplats';
$string['showhideblocks'] = 'Visa/dölj block';
$string['stayintouch'] = 'Håll kontakten';
$string['totalcourses'] = 'Totalt antal kurser';
$string['totalusers'] = 'Aktiva / Avstängda användare';
$string['twitter'] = 'Twitter-URL';
$string['twitterdesc'] = 'Ange URL till din Twitter (t.ex. https://www.twitter.com/moodlehq)';
$string['website'] = 'Webbsides-URL';
$string['websitedesc'] = 'Företagets huvudsida';
$string['youtube'] = 'Youtube-URL';
$string['youtubedesc'] = 'Ange URL till din YouTube-sida (t.ex. https://www.youtube.com/user/moodlehq)';
